.hero-title{
  font-size: 4rem;
}
.hero-p{
  font-size: 1.5rem;
}

.target-fix{
  position: relative;
  top: -98px;  /*偏移值*/
  display: block;
  height: 0;
  overflow: hidden;
}

.about{
  background: rgba(191, 191, 201, 0.3);
  position: relative;
  z-index: 1;
}

.about::before{
  content: '';
  background: white;
  position: absolute;
  width: 100%;
  height: 45%;
  top: 0;
  right: 0;
  z-index: -1;
}

.about-box{
  margin: 0 auto;
  width: 95%;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(255,255,255,0.5) 100%),url(../images/about/01.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  padding-bottom: 40%;
  border-radius: 50px;
}

.about-intro{
  margin-top: -46px;
}
.about-title{
  font-size: 5rem;
  font-weight: bold;
  font-family: system-ui;
  letter-spacing: 6px;
}

.about-card{
  padding: 1.5rem;
  border-radius: 15px;
  background: transparent;
}

.card-in{
  display: flex;
}

.card-li{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.service-box{
  border-radius: 15px;
}

.service-li{
  border-radius: 15px 0px 0px 0px;  
}

.service-li-right{
  border-radius: 0px 15px 0px 0px;  
}

.list{
  margin-bottom: 0;
}

.list li{
  padding: 8px 0px;
  list-style-type: disc;
}

.contact{
  background: #1c294f;
}



.banner {
  background: #1c294f;
}

.banner .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: none;
      -ms-flex-align: none;
          align-items: none;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  min-height: 550px;
  height: 75vh;
  background-image: url("../images/bg/00.webp");
  background-size: cover;
  background-position: center;
  padding: 0;
  border-radius: 40px;
}

.banner .container .banner-block {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  min-height: 100%;
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  background-color: darkslategrey;
}

.banner .container .banner-block .banner-content {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  color: #ffffff;
  padding: 36px;
}

.banner .container .banner-block .banner-content h2 {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  padding-bottom: 8px;
  margin-bottom: 20px;
  border-bottom: 3px solid #F6C1C0;
}

.banner .container .banner-block .banner-content p {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.banner-tel {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 12px 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.banner-tel a {
  text-decoration: none;
  width: 100%;
  color: #9F353A;
}

.banner-tel a .tel-location {
  background-color: #9F353A;
  color: #ffffff;
  padding: 1px 4px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  font-size: 20px;
}

.banner-tel a .tel-number {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 1px 6px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  font-size: 20px;
  font-weight: bold;
}

.banner-tel:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}


.float-btn .float-set {
  position: fixed;
  right: 0;
  bottom: 16px;
  width: 65px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  z-index: 100;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.float-btn .float-set .float-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 55px;
  height: 55px;
  position: relative;
  margin-top: 3px;
}

.float-btn .float-set .float-item img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.float-btn .float-set .float-item .float-arrow {
  width: 45px;
  height: 45px;
  background-color: rgba(15, 37, 64, 0.7);
  border-radius: 10px;
  margin-top: 6px;
  position: relative;
}

.float-btn .float-set .float-item .float-arrow::after {
  content: '';
  position: absolute;
  top: 18px;
  left: 11px;
  display: inline-block;
  width: 24px;
  height: 24px;
  border-top: 1.5px solid #ffffff;
  border-right: 1.5px solid #ffffff;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.float-btn .float-set .float-item img:hover {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}


@media(max-width:767px){
  .hero-title{
    font-size: 2rem;
  }
  .hero-p{
    font-size: 16px;
  }
  .about::before{
    height: 8%;
  }
  .about-box{
    width: 100%;
    border-radius: 15px;
  }
  .about-intro{
    margin-top: -20px;
  }
  .about-title{
    font-size: 3rem;
  }
  .card-in{
    display: block;
  }
  .card-li{
    margin-bottom: 15px;
  }
  .service-li{
    border-radius: 15px 15px 0px 0px;  
  }
  .service-li-right{
    border-radius: 15px 15px 0px 0px;  
  }
  .target-fix{
    position: relative;
    top: -65px;  /*偏移值*/
    display: block;
    height: 0;
    overflow: hidden;
  }
}

@media (max-width: 576px) {
  .float-btn .float-set {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 60px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-image: linear-gradient(to right, #868f96 0%, #596164 100%);
  }
  .float-btn .float-set .float-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-top: 0;
    margin: 0 12px;
  }
  .float-btn .float-set .float-item .float-arrow {
    margin-top: 0;
  }
  .float-btn .float-set .float-item img:hover {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}


@media (max-width: 576px) {
  .banner {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    min-height: 0;
    width: 100%;
    margin: 0;
  }
  .banner .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: none;
        -ms-flex-align: none;
            align-items: none;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    min-height: 0;
    width: 90%;
    border-radius: 10px;
  }
  .banner .container .banner-block {
    width: 100%;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 20%);
  }
}